MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003731ATutor- no cat -public2009-03-31 09:002013-12-28 12:53
Reporterharris 
Assigned Togeetakshi 
PrioritylowSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2 
Summary0003731: move "resize_image " function into vitals?
DescriptionSo far profile_picture and courses.inc use this function, same code.

In the social module (potentially other modules too), the profile pic and the group logo has to use this function as well.

Maybe it would be a good idea to include this function into vitals?
TagsNo tags attached.
Affects versionSVN
SVN Revision#3e2ea62ea0ae0f6a5dd516f4bb087cf824b108f9
Attached Files

- Relationships
related to 0004596new profile pictures should share the same layout. 

-  Notes
(0006283)
geetakshi (developer)
2013-03-25 02:02

I have made a PR to fix this https://github.com/atutor/ATutor/pull/59 [^]
(0006309)
greg (administrator)
2013-04-04 16:10

removed instances of the resize_image() function and add a single version to vital_funcs.inc.php
(0006661)
greg (administrator)
2013-12-28 12:53

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2009-03-31 09:00 harris New Issue
2009-03-31 09:00 harris Affects version => SVN
2010-10-20 08:16 harris Relationship added related to 0004596
2013-03-25 01:09 geetakshi Assigned To => geetakshi
2013-03-25 01:09 geetakshi Status new => assigned
2013-03-25 02:02 geetakshi Note Added: 0006283
2013-04-04 16:10 greg SVN Revision# => 3e2ea62ea0ae0f6a5dd516f4bb087cf824b108f9
2013-04-04 16:10 greg Note Added: 0006309
2013-04-04 16:10 greg Status assigned => resolved
2013-04-04 16:10 greg Fixed in Version => 2.2
2013-04-04 16:10 greg Resolution open => fixed
2013-12-28 12:53 greg Note Added: 0006661
2013-12-28 12:53 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker